
 section#tw-hero #tw-hero-line-carousel .slider-overlay{
background:rgba(0,0,0,0.2);
 }
 #header .logo-on-header-slider {
justify-content:center;
 }
  header#header #tw-main-menu-wrapper {
background-color:#FFF;
 }
  header#header #tw-main-menu-wrapper #main-menu, header#header #tw-main-menu-wrapper #main-menu .dropdown-menu {
font-size:16px;
 }
  header#header #tw-main-menu-wrapper #main-menu a{
color:#173E25;
 }
  header#header #tw-main-menu-wrapper #main-menu a:hover{
color:#5C7D42;
 }
  header#header #tw-main-menu-wrapper #main-menu .dropdown-menu a.dropdown-item{
color:#173E25;
 }
  header#header #tw-main-menu-wrapper #main-menu .dropdown-menu a.dropdown-item:hover{
color:#5C7D42;
 }
  #heroLineMenuWrapper #menu-quick-links a i{
background-color:#5C7D42;
 }
  #heroLineMenuWrapper #menu-quick-links a i:hover{
background-color:#173E25;
 }
  .tw-homepage-sidebar-menu-wrapper-all .menu-quick-menu-container li a,.tw-homepage-sidebar-menu-wrapper .menu-quick-menu-container li a {
font-size:10px;
 }
  #tw-search-btn{
color:#fff;
 }
  header#header nav.navbar button.navbar-toggler {
background-color:#173E25;
 }
  header#header nav.navbar button.navbar-toggler .tw-hamburger-animated-icon span {
background-color:#fff;
 }

 footer#footer{
background-color:#eef2ec;
 }
 footer#footer,footer#footer a{
color:#000;
 }
 footer#footer .footer-default-heading{
color:#000;
 }
 footer#footer a{
color:#173E25;
 }
